// pages/delete/index.js
const db = wx.cloud.database()
Page({
  removeuser:function(){
    wx.navigateTo({
      url: '/pages/deleteuser/index',
    })
  },
  removeusers:function(){
    wx.navigateTo({
      url: '/pages/deleteusers/index',
    })
  },
})